<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>MOVE-IIb</Name>
		<Status>Unknown</Status>
		<NasaID>44398</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
		
		<Information>
			<Title>Information page </Title>
			<Value> https://www.move2space.de/MOVE-II/ </Value>
		</Information>	
		
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>145840000 </Frequency>
				<Modes>
					<Mode>QPSK  </Mode>
					<Speed>12500 Bps </Speed>
				</Modes>
				<Modes>
					<Mode>CW</Mode>
					<Speed/>
				</Modes>
				<CallSign/>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>